@font-face {
    font-family: "Satoshi";
    font-display: swap;
    src: url("../fonts/satoshi/OTF/Satoshi-Regular.otf");
}
@font-face {
    font-family: "Satoshi-medium";
    font-display: swap;
    src: url("../fonts/satoshi/OTF/Satoshi-Medium.otf");
}
@font-face {
    font-family: "Satoshi-bold";
    font-display: swap;
    src: url("../fonts/satoshi/OTF/Satoshi-Bold.otf");
}
@font-face {
    font-family: "Crimson Pro";
    font-display: swap;
    src: url("../fonts/crimson-pro/OTF/CrimsonPro-Regular.otf");
}
/* Revamp style starts here for web*/
.in-person-pleaceholder{
    width: 220px !important;
    border: 1px solid #6E83B7;
}
a.professional-page-link{
    width: 26px;
}
span.total-professionals{
    font-family: Satoshi !important;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 28px !important; /* 140% */
}

/* span.in-person-price{
    color: #385E95;
    font-family: Satoshi !important;
    font-size: 18px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: normal !important;
} */
.doctor-list-block{
    border-radius:0 !important;
    border-bottom:1px solid #e5e7eb;
    border-left: none !important;
    border-right:none !important;
    border-top:none !important;
    background: #fff !important;
    padding: 0px 0 20px 0px !important;
    margin-left: 0 !important;
}
.teletheripist-img{
    text-align: left;
    margin-top: 0px;
}
img.profession-img.doctor-original-image{
    width: 70px !important;
    height: 70px !important;
    margin-top: 6px;
}
.exp-and-in-person{
    margin-bottom: 0px !important;
}
button.dc-view-profile-btn{
    color: #fb8f3f ;
    font-family: Satoshi !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: normal !important;
    background:rgba(251, 143, 63, 0.10) ;
}
button.dc-view-profile-btn:hover{
    background: #fb8f3f;
    color: #fff;
}
.leftarrow,.leftarrow:hover{
    font-family: 'Satoshi';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #191919;
    background: none !important;
    border-color: transparent !important;
}
.hidden{
    display: none !important;
}
/* .hidden{display: flex !important;} */
.page-item,.pagination>li>a,.page-item:hover{
    font-family: 'Satoshi' !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 22px !important;
    color: #191919 !important;
    border-radius: 4px;
    margin: 2px;
    padding: 3px 6px;
    background-color: transparent !important;
    list-style-type: none;
}
.page-item{
    padding:0px 1px !important;
}
.page-item.active{
    background-color: transparent !important;
}
.page-item.active span{
    background-color: #fb8f3f !important;
    color: #fff !important;
    padding: 3px 8px;
    border-radius: 6px;
    cursor: no-drop;
}

img.profession-img{
    border: unset !important;/*width: fit-content !important;height: fit-content !important;*/
}
button#dentist-type-dropdown {
    background: rgba(239,239,239,.5);
    height: 50px;
    width: 100%;
    line-height: 23px;
    color: #333;
    border-radius: 8px;
    display: flex;
    font-weight: normal;
    justify-content: space-between;
    align-items: center;
    padding: 16px 14px;
    font-size: 15px;
    font-family: Satoshi;
    border:unset;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    font-weight: 400;
    line-height: 1.42857143;
    font-size: 14px;
}

.btn-sec{
    float: right;
    text-align: right;
}

span.sp-name-dc{
    color: #333;
    font-family: Satoshi;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.teletheripist-experiance-div{
    background:  #ede2ec;
    border-radius: 3px;
    width: 159px;
    height: 32px;
    color: #191919;
    font-family: Satoshi;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
}
.total-distance{
    color: #2B2B2B;
    font-family: Satoshi;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.teletheripist-city-text{
    color: #303030;
    font-family: Satoshi;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 16px;
}

.inperson-heading{
    color: #191919;
    font-family: Satoshi;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
/* Revamp style ends here for web*/
main#main {
    background: #f9f9f9 0 0 no-repeat padding-box
}

#PageSearch .doc-fieldsetholder .doc-select {
    background-color: #fff
}

.doc-fieldsetholder {
    padding: unset
}

i.fa.fa-map-marker {
    font-weight: 700;
    font-size: 20px;
    padding-top: 16px !important
}

span.seprator-dot {
    font-size: xx-large
}
.selction-text{
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 12px ;
}
.doc-fieldsetholder .doc-select {
    width: 50% !important; /*60 to 50*/
}

img.homesearchlocicon {
    position: absolute;
    float: right;
    width: 10px !important;
    left: 545px;
    top: 20px
}


i.fa.fa-map-marker {
    position: absolute;
    padding-left: 15px;
    padding-top: 19px;
    color: #682f67
}

.pharmacy_search_btn {
    top: 34px;/*0 to 34*/
    right: -30px;
    width: 145px;
    height: 50px
}
.popupLoader{
    top:47px !important;
    right: 20px !important;
}
.container-fluid.state-search-div {
    background: unset !important;
    box-shadow: unset !important;
    margin-top: 20px
}

.state-search-form {
    margin-left: 55px
}

.pharmacy_search_btn {
    right: 45px
}

.doc-fieldsetholder .form-control#zip_codeMainSearch {
    width: 26.5% !important;
    color: #181818;
}

.choosen-custom .chosen-container-single .chosen-single span {
    font: normal normal normal 14px Open Sans;
    letter-spacing: 0;
    color: #707070;
    margin-left: 20px;
    margin-top: 8px
}

.chosen-container .chosen-results li {
    line-height: 25px !important
}

i.fa.fa-arrow-right:before {
    font-size: 12px
}

i.fa.fa-arrow-left:before {
    font-size: 12px
}

.chosen-container .chosen-results li {
    line-height: 25px !important
}

.ui-widget-content {
    border: unset !important
}

.no-result-found {
    height: 138px;
    /* background: #F9E7D92E 0% 0% no-repeat padding-box; */
    /* border: 1px solid #E0E0E0; */
    /* border-radius: 4px; */
    margin-top: 22px;
    margin-bottom: 184px;
    width: 100% !important;
    margin-left: 3% !important;
}

/* .no-content-image {
    margin-left: 16px;
} */

.no-result-found h4 {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #191919;
    margin-top: 24px;
    margin-bottom: 8px;
}

.no-result-found p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: rgba(25,25,25,.8);
}

.teletheripist-DBA {
    font: normal normal 600 13px/18px Open Sans;
    letter-spacing: 0px;
    color: #303030;
}
.loc-name:empty{
    display: none;
}
@media only screen and (max-width: 600px) {
    .doc-fieldsetholder .doc-select {
        width: 100% !important
    }

    .doc-fieldsetholder .form-control#zip_codeMainSearch {
        margin-left: unset;
        margin-top: 5px;
        width: 100% !important
    }

    .doc-fieldsetholder {
        width: 100%
    }

    img.homesearchlocicon {
        left: 10px;
        top: 75px
    }

    .professionalsearchloader {
        top: 200px !important; /*125px to 200*/
        right: 213px !important;/*155px to 213*/
    }

    .state-search-form {
        margin-left: 0 !important;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.col-md-10.offset-md-1.doctor-list-container {
    width: 76%;
    margin-left: 12%
}
.dropdown-menu {
    min-width: 288px;
}

.form-check {
    display: flex;
    padding: 8px 20px;
    align-items: flex-start;
}

label.form-check-label {
    font-size: 15px;
    margin-left: 20px;
    cursor:pointer;
    margin-top:04px;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    height: 19px;
    width: 19px;
}

.dropdown-divider {
    height: 0;
    margin: 0.5rem 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}

/* span.total-professionals {
    font: normal normal 600 18px/24px Open Sans;
    letter-spacing: 0px;
    color: #404040;
} */
.d-pay{
    color: #FB8F3F;
}

/* @media (min-width: 991px) {
    .container.state-search-div.page-professionals {
        padding-right: 50px;
    }
} */

@media (max-width: 760px) {
    /* .in-person-pleaceholder{
        width: fit-content !important;
    } */
    /* button#dentist-type-dropdown {

        width: unset;

    }

    .caret {
        margin-left: 0;
        display: none;
    }


    button#dentist-type-dropdown {
        width: 100%;
        margin-bottom: 10px;
        margin-top: 10px;

    }

    .caret {
        display: none;
    }

    .dropdown-backdrop {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: -990;
    }

    .pl-xs-3 {
        padding-left: 15px !important;
    } */

}


/* @media (min-width: 760px) {
    div#drop-dwn-dentist {
        margin-left: 15px !important;
    }

    .filter_array {
        display: flex;
        justify-content: start;
        align-items: center;
    }

    button#dentist-type-dropdown {
        margin-right: 15px;
    }


} */

.language_div{
    max-height: 220px;
    overflow-y: auto;
}
#formadvancesearch{
    margin: 40px 0px 32px 0px;
}
.providers {
    display: none;
    position: absolute !important;
    background: #EFEFEF;
    border-radius: 20px;
    padding: 10px;
    margin-top: 87px;/*53 to 87*/
    width: 80%;
    position: relative;
    z-index: 10;
    max-height: 450px;
    overflow-y: auto;
    transform: translateY(10px);
}
.providers::-webkit-scrollbar {
    display: none;
}
.providers .col-md-4{
    display: flex;
    flex-direction: column;
    align-items: end;
}
.suggestion {
    padding: 10px 8px;
    font-family: 'Satoshi';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #191919;
}
.provider-section {
    background-color: #FFFFFF;
    padding: 14px 0px;
    border-radius: 12px;
    height: 75px;
    margin-top: 6px;
    cursor: pointer;
}
.node-SP {
    height: 58px;
}
.provider-name {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #191919;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    width: 100%;
    top: 4px;
    position: relative;
}
.provider-speciality .speciality-heading {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #191919;
}

.provider-speciality {
    top: -7px;
    position: relative;
}
.speciality-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    width: 80%;
    top: 4px;
    position: relative;
}

.speciality-name {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #FB8F3F;
}
.provider-location {
    display: flex;
    justify-content: end;
    align-items: baseline;
}
.provider-location img {
    position: relative;
    top: 5px;
}
.provider-location p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #191919;
    margin-left: 8px;
}
.provider-service-price, .provider-service-price > span {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #191919;
}
.provider-service-price > span {
    color: #F46353;
}
.providers p{
    float: unset;
}
.doc-btnformsearch.btnSpinner{
    right: 0px;
    position: absolute;
}
#provider .col-md-4{
    display: flex;
    flex-direction: column;
    align-items: end;
}
#search_bar {
    border-radius: 12px;
}
#search_bar .input_fields{
    background: #EFEFEF;
    border-radius: 12px;
    margin-right: 235px;
    height: 56px;
    padding-top: 5px;
}
#search_bar .input_fields input#service_autocomplete2{
    border-right: 1px solid rgba(25, 25, 25, 0.4);
    padding: 10px 15px 10px 50px;
    border-radius: 0px;
}
#search_bar .input_fields input,
div#serviceFilter,
#zip_codeMainSearch{
    background: transparent !important;
}
#search_bar .zipcode-icon {
    width: 19px !important;
    top: 14px;
}
#SearchMainBtn{
    width: 228px;
    height: 56px;
}
.doc-select:after{
    display: none;
}
.doc-btnformsearch {
    background: rgba(251, 143, 63, 0.75);
}
.doc-btnformsearch:hover {
    background: #FB8F3F;
}
.not_found{
    color: rgba(25, 25, 25, 0.8);
}

@media screen and (max-width: 768px) {
    .dropdown-menu{
        position: absolute;
    }
    .lang-dropdown{
        right: 0;
        left: unset;
    }
    .providers{
        width: 100%;
        margin-top: 255px;
    }
    .caret{
        display: none;
    }
    .no-result-found{
        margin-top: 30px;
        margin-bottom: -88px;
        padding: 20px 13px 8px;
    }
    .no-result-found p {
        margin: 0 0 100px 0;
    }
    .rightarrow{
        margin-top: -15px !important;
    }

    .dc-dis{
        margin-left: 10px;
        margin-top: 5px;
    }
    .location-box{
        margin-left: -64px;
        margin-top: 10px;
    }
    .teletheripist-experiance-div{
        width: 120px;
        border-radius: 12px;
        background: rgba(251, 143, 63, 0.10);
    }
    .data-row{
        position: relative;
        left: -48px;
    }
    .teletheripist-city-text{
        color: #667085;
    }
    span.sp-name-dc{
        font-size: 14px;
    }
    .in-person-pleaceholder{
        width: fit-content !important;
        padding: 6px 4px 6px 5px !important;
        border: none;
    }
    span.in-person-price,span.inperson-heading{
        font-size: 12px !important;
    }
    div#serviceFilter{
        background: #f8f8f8 0% 0% no-repeat padding-box !important;
    }
    #search_bar .input_fields input#service_autocomplete2, .doc-fieldsetholder .form-control#zip_codeMainSearch{
        background-color: #fff !important;
    }
    #search_bar .input_fields{
        background: unset !important;
    }
    span.total-professionals{
        font-size: 20px !important;
        line-height: 28px !important;
    }
    .teletheripist-experiance-div{
        font-size: 12px !important;
    }
    .ticket{
        display: flex;
    }
    .hidden-lg{
        display: block !important;
    }
    .mobile-value-point{
        margin-top:17px;
        margin-bottom: 15px;
        margin-left: 1px;
    }
    .sm-value-point{
        margin-left: 15px;
    }
    .speciality{
        margin-left: 2px;
        margin-top: 6px;
    }
    .doctor-list-block .valuepoint_preferred{
        border-radius: 50px 4px;
    }
    .doctor-list-block{
        margin-top: 30px;
        min-height: 376px !important;
    }
    .margin_top{
        margin-top: 20px !important;
    }
    .hidden-sm{
        display: none !important;
    }
    span.rating-star-img>img{
        margin-top: -6px !important;
    }
    .teletheripist-info{
        text-align: left !important;
        padding-right: 0px;
    }
    .dcl-name-star{
        flex-direction: column !important;
        justify-content: left !important;
        flex-wrap: unset !important;
        align-items: start !important;
    }
    .teletheripist-img{
        width: unset !important;
        text-align: left;
        padding-left: 0;
        margin-top: 54px !important;
    }
    img.profession-img.doctor-original-image{
        margin: 0;
        max-width: 70px !important;
        max-height: 70px !important;
        width: 100% !important;
        height: fit-content !important;

    }
    .page-professionals h4.teletheripist-name{
        text-align: left;
    }
    /*h4.teletheripist-name{
        margin-top: 35px;
        margin-left: 20px;
        font-size: 16px;
        line-height: 25px !important;
    } */
    .provider-service-price {
        margin-left: -2px;
        display: flex;
    }
    .provider-location p {
        margin-left: 3px;
    }
    #search_bar .input_fields{
        margin-right: 0px;
        height: 140px;
        padding: 10px 0px;
        margin-bottom: 10px;
    }
    #search_bar .zipcode-icon{
        top: 123px;/*94 to 123*/
        left: 14px !important;
    }
    .doc-btnformsearch.btnSpinner {
        position: relative;
    }
    #search_bar .input_fields input#service_autocomplete2,
    .doc-fieldsetholder .form-control#zip_codeMainSearch{
        border-radius: 12px;
        padding-right: 15px;
        padding-bottom: 15px;
        padding-top: 15px;
        border: 1px solid #ddd;
        margin-bottom: 10px;
        padding-left: 35px;
        height: 50px;
    }
    div#serviceFilter{
        margin-bottom: 10px;
    }
    img.homesearchicons{
        top: 24px;
    }
    .doc-fieldsetholder.homesearch {
        padding-right: unset;
    }
    #providers a{
        display: block;
        clear: both;
    }
    .provider-service-price>span{
        margin-left: 4px;
    }
    .speciality-name {
        display: inline-block;
        width: 100%;
        top: 4px;
        position: relative;
    }
    .provider-speciality .speciality-heading{
        display: none;
    }
    #providers > a > div > div.col-6.col-md-8{
        padding-right: 0px;
    }
    li.page-item > a,.page-item span{
        font-size: 13px !important;
        line-height: normal  !important;
    }
    ul.pagination{
        max-width: 100%;
        overflow-x: auto;
    }
    .page-item {
        padding: 0 0px !important;
    }
    a.professional-page-link.leftarrow{
        margin-right: 0px;
        margin-top: 0px !important;
    }
    a.professional-page-link.rightarrow{
        margin-left: 0px;
        margin-top: 0px !important;
    }
    li.page-item {
        padding: 0px 3px;
    }
}
@media screen and (max-width: 375px){

    .teletheripist-experiance-div{
        font-size: 10px !important;
        width: 110px;
    }
    .wow-pagination .pagination>li>a, .pagination>li>span{
            padding: 3px 6px !important;
    }

}